Loading...
Searching...
No Matches
Cartesian3.hpp File Reference

Header for GeographicLib::Triaxial::Cartesian3 class. More...

`#include <utility>`
`#include <functional>`
`#include <random>`
`#include <GeographicLib/Triaxial/Ellipsoid3.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::Triaxial::Cartesian3
| Transformations between cartesian and triaxial coordinates. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.
namespace | GeographicLib::Triaxial
| Namespace for operations on triaxial ellipsoids.

## Detailed Description

Header for GeographicLib::Triaxial::Cartesian3 class.

Copyright (c) Charles Karney (2025) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Cartesian3.hpp.